apt – ¿Cómo instalo svn?

Pregunta:

Estoy intentando instalar svn y tengo problemas. El comando que estoy ejecutando es sudo apt-get install svn . Cuando ejecuto esto, aparece el error "No se puede localizar el paquete svn". ¿Por qué es esto? ¿Cómo lo soluciono?

Respuesta:

El paquete se llama subversion (abreviado svn ). Tienes que instalarlo ejecutando:

sudo apt-get install subversion

Este paquete también contiene el demonio svnserve (no se inicia de forma predeterminada). Si desea alojar un servidor de subversión a través de HTTP, debe instalar apache2 y configurarlo en consecuencia.

Leave a Comment

Your email address will not be published.

Scroll to Top

istanbul avukat

-

web tasarım